## ide-vala-language ide-vala-language |

## Functions

#define | IDE_TYPE_VALA_LANGUAGE

## Types and Values

| IdeValaLanguage

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeLanguage
                ╰── IdeValaLanguage

## Implemented Interfaces

IdeValaLanguage implements GInitable.

## Description

## Functions

### IDE_TYPE_VALA_LANGUAGE

    #define IDE_TYPE_VALA_LANGUAGE (ide_vala_language_get_type())

## Types and Values

### IdeValaLanguage

    typedef struct _IdeValaLanguage IdeValaLanguage;